/* CSS Document */

#sidemenu {
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 100;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		background:#f3f3f3;
		transition: transform 400ms ease 0s;
		-webkit-transition: -webkit-transform 1ms ease 0s;
		box-shadow: 0 0 14px 2px #000;
	}

#sidemenu2 {
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 100;
		position: absolute;
		top: 0;
		bottom: 0;
		right:0;
		width: 60%;
		background:#fff;
		transition: transform 400ms ease 0s;
		-webkit-transition: -webkit-transform 1ms ease 0s;
		box-shadow: 0 0 14px 2px #000;
	}

#wrap_bg {
		z-index: 20;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background: url(../images/common/bg_sidemenu.png) 0px 0px repeat;
	}

/*#sidemenu h1, #sidemenu2 h1	{ background:#424242; padding:17px 0 17px 10px; color:#fff; font-size:16px}*/
.closeWrap		{ position:relative;}
.closeWrap img	{ position:absolute; right:10px; top:-35px; width:20px; cursor:pointer}
.closeWrap i	{ position:absolute; right:10px; top:-35px; width:20px; cursor:pointer}

.sdm_mypage		{ border-bottom:1px solid #c4d2dd; background:#eef8ff}
.sdm_id			{ border-bottom:1px solid #c4d2dd;}
.sdm_id:after	{ content:""; clear:both; display:block}
.sdm_id span	{ display:block; float:left; width:50%; padding:10px 0; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#111 }
.sdm_name		{ border-right:1px solid #c4d2dd}
.sdm_mypage dl		{ padding-left:10px; padding-right:10px}
.sdm_mypage dl dt	{ float:left}
.sdm_mypage dl dd	{ float:right}

.side_tit			{ font-size:15px; color:#333; font-size:12px; padding:5px 0 5px 10px;  font-family:Raleway, sans-serif; border-bottom:1px solid #ccc;}
ul.sidemenulist	li	{ position:relative }
ul.sidemenulist	li a{ display:block; padding:12px 0 12px 40px; background:#f5f5f5; border-bottom:1px solid #dfe3e9}
ul.sidemenulist	li.on a{ background:#29a7e1; color:#fff}
ul.sidemenulist	li a:before	{ font-family:FontAwesome; position:absolute; top:12px; left:10px; width:13px; font-size:13px; color:#666; font-weight:normal; text-align:center}
ul.sidemenulist	li.on a:before		{ color:#fff}
ul.sidemenulist	li a.sdm1:before	{ content:'\f072'}  /* 해외여행 */
ul.sidemenulist	li a.sdm2:before	{ content:'\f0f2'}  /* 국내여행 */
ul.sidemenulist	li a.sdm3:before	{ content:'\f207'}  /* 데이투어 */
ul.sidemenulist	li a.sdm4:before	{ content:'\f1ad'}  /* 호텔/리조트 */
ul.sidemenulist	li a.sdm5:before	{ content:'\f007'}  /* 마이페이지 */
ul.sidemenulist	li a.sdm6:before	{ content:'\f0a1'}  /* 고객센터 */
ul.sidemenulist	li a.sdm7:before	{ content:'\f069'}  /* 회사소개 */
ul.sidemenulist	li a.sdm8:before	{ content:'\f0c0'}  /* 회원관리 */
ul.sidemenulist	li a.sdm9:before	{ content:'\f132'}  /* 정책 */

ul.sidemenulist	li a.sdmr1:before	{ content:'\f108'}  /* 예약확인 */
ul.sidemenulist	li a.sdmr2:before	{ content:'\f09d'}  /* 결제조회 */
ul.sidemenulist	li a.sdmr3:before	{ content:'\f044'}  /* 회원정보수정/탈퇴 */
ul.sidemenulist	li a.sdmr4:before	{ content:'\f004'}  /* 찜리스트 */
ul.sidemenulist	li a.sdmr5:before	{ content:'\f112'}  /* 로그아웃 */


ul.depth2 li				{ position:relative}
ul.depth2 li a				{ display:block; padding:5px 0 5px 40px; background:#fff !important; border-bottom:none; font-weight:normal; color:#333 !important}
ul.depth2 li:first-child a	{ padding:15px 0 5px 40px}
ul.depth2 li:last-child a	{ padding:5px 0 12px 40px; border-bottom:1px solid #dfe3e9}
ul.depth2 li a:before		{ content:'\f068'; font-family:FontAwesome; position:absolute; top:5px; left:10px; width:14px; font-size:7px; color:#999 !important; font-weight:normal; text-align:center}
ul.depth2 li:first-child a:before	{ top:16px}


#sidemenu * {box-sizing:border-box;}
#sidemenu .side_menu_cont {margin-top:10px; background:#fff;}
#sidemenu .side_menu_cont ul {overflow:hidden; clear:both; border-top:1px solid #ccc;}
#sidemenu .side_menu_cont ul:nth-child(2) {border-top:0;}
#sidemenu .side_menu_cont ul li {float:left; width:50%; padding:0 10px; line-height:48px; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#sidemenu .side_menu_cont ul li:nth-child(2n) {border-right:0;}
#sidemenu .side_menu_cont ul li a {display:block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
#sidemenu ul li.side_title {width:100%; position:relative; font-weight:600; border-right:0;}
#sidemenu .side_menu_header {margin-top:0; padding:0 10px; background:#7a5230;}
#sidemenu a.side_title {display:block;}
#sidemenu .side_menu_header ul li {padding:0; text-align:right; font-size:20px; line-height:58px; color:#fff; border:0;}
#sidemenu .side_menu_header ul li a {font-size:24px; color:#fff;}
#sidemenu .side_menu_header ul li:nth-child(1) {width:70%; text-align:left;}
#sidemenu .side_menu_header ul li:nth-child(2) {width:10%;}
#sidemenu .side_menu_header ul li:nth-child(3) {width:10%;}
#sidemenu .side_menu_header ul li:nth-child(4) {width:10%;}
#sidemenu .side_menu_rentpass ul li {width:25%;}
#sidemenu .side_menu_rentpass ul li a {display: block; text-align:center; line-height: 14px; padding-bottom: 15px;}
#sidemenu .side_menu_rentpass ul li:nth-child(2n) {border-right:1px solid #ccc;}

#sidemenu .side_menu_cont .side_menu_down {display:none; font-weight:400;}
#sidemenu .side_title .st_icon, #sidemenu .side_title .st_icon_rank {position:absolute; right:10px;}
#sidemenu .side_title .st_show {display:none;}